Subject: ftpconversions

From: "Walton, David" <[email-masked]>
Date: Thu, 27 Feb 1997 12:46:08 -0800

Do ftpconversions entries only get looked at if ftpd can't find the
requested file, or does it check the conversions against all requested
filenames?

I'm trying to figure out a way to set up an FTP server that will run a
perl script to modify certain files before they are sent, while
preventing any access to the original files.  Ideas, anyone?

Thanks,
Dave